<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap Components</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="bg-secondary">

	<div class="container">
		<div class="row justify-content-center">
			<div class="col-12 col-md-8 col-xl-4">
				<div class="text-center text-white p-3">
				<h2>Contact Me</h2>
				<form class="d.flex bg-primary p-3">
					<div class="form-group">
						<label for="InName">Name</label>
						<input type="text" class="form-control" id="InName" name="InName" placeholder="Your Name">
					</div>
					<div class="form-group">
						<label for="InEmail"Email>Email Address</label>
						<input type="Email" class="form-control" id="InEmail"  name="InEmail" placeholder="Your Email">
					</div>
					<div class="form-group">
						<label for="InCont">Contact Number</label>
						<input type="Number" class="form-control" id="InCont" name="InCont" placeholder="+639 000 0000">
					</div>
					<div class="form-group">
						<label for="InConcern">Concern</label>
						<select name="InConcern" class="form-control" id="InConcern">
							<option value="inquiries">Inquiries</option>
							<option value="checkbal">Checking Balance</option>
							<option value="complaints">Complaints</option>
						</select>
					</div>
					<div class="form-group">
						<label for="InMessage">Message</label>
						<textarea class="form-control" id="InMessage" rows="3"></textarea>
					</div>
					<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#ModalSuccess" >Send Email</button>
					<!-- Modal Code -->

					<!-- Button trigger modal -->

					<!-- Modal -->
					<div class="modal fade" id="ModalSuccess" tabindex="-1" aria-labelledby="ModalConcent" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="ModalConcent">Thank You For Contacting Us</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body">
					        <p class="text-dark">Message Successfully Sent</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>

				</form>
				</div>
			</div>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>